Subject: Re: bug#12498: tail: unrecognized file system

From: Bob Proulx <[email-masked]>
Date: Sat, 29 Sep 2012 23:49:33 -0600

merge 12301 12498
thanks

Jim Meyering wrote:
> Marius Bjørnstad wrote:
> > I get this message when doing tail -f on a file which is stored on ZFS.
> >
> > tail: unrecognized file system type 0x2fc12fc1 for `messages'. please
> > report this to [email-masked]. reverting to polling
> >
> > [I normally wouldn't report this as it's an unusual filesystem and tail
> > -f still works fine, but I'll do it as it asked me to :]
> 
> Thank you for reporting that.  That was addressed not long ago.
> Those changes will be in the upcoming coreutils-8.20 release:
> [so I've marked the your auto-created issue as "done"]

And I am merging the bug tickets to make tracking the history easier.

Bob